# IntegrationRunLog

Integration run log
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **count** | **int** | Required |  |
| **link** | [IntegrationRunLogLink](IntegrationRunLogLink.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.IntegrationRunLog import IntegrationRunLog

instance = IntegrationRunLog(
    count=0,  # required — 
    link=IntegrationRunLogLink(...)  # required
)
```

- [IntegrationRunLogLink](IntegrationRunLogLink.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

